<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/server/ui/internal/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=runtimeTypeTitle">
        <source>Generic J2EE Runtime</source>
        <target>汎用 J2EE ランタイム</target>
        <alt-trans tool-id="pleiades">
          <source>Generic J2EE Runtime</source>
          <target>汎用 J2EE ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=runtimeTypeDescription">
        <source>Define a generic J2EE runtime. Specify a directory containing jar files to compile against.</source>
        <target>汎用 J2EE ランタイムを定義してください。 JAR ファイルを含むディレクトリーを指定し、コンパイルしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>Define a generic J2EE runtime. Specify a directory containing jar files to compile against.</source>
          <target>汎用 J2EE ランタイムを定義してください。 JAR ファイルを含むディレクトリーを指定し、コンパイルしてください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=runtimeTypeName">
        <source>Na&amp;me:</source>
        <target>名前(&amp;M):</target>
        <alt-trans tool-id="pleiades">
          <source>Na&amp;me:</source>
          <target>名前(&amp;M):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=runtimeTypeLocation">
        <source>&amp;Location:</source>
        <target>ロケーション(&amp;L):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Location:</source>
          <target>ロケーション(&amp;L):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=browse">
        <source>B&amp;rowse...</source>
        <target>参照(&amp;R)...</target>
        <alt-trans tool-id="pleiades">
          <source>B&amp;rowse...</source>
          <target>参照(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=runtimeTypeSelectLocation">
        <source>Select the location of the runtime.</source>
        <target>ランタイムのロケーションを選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Select the location of the runtime.</source>
          <target>ランタイムのロケーションを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=runtimeTypeJRE">
        <source>&amp;JRE:</source>
        <target state="final">JRE(&amp;J):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;JRE:</source>
          <target>JRE(&amp;J):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=runtimeTypeDefaultJRE">
        <source>Workbench default JRE</source>
        <target>ワークベンチ・デフォルト JRE</target>
        <alt-trans tool-id="pleiades">
          <source>Workbench default JRE</source>
          <target>ワークベンチ・デフォルト JRE</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=runtimeTypeInstalledJREs">
        <source>In&amp;stalled JREs...</source>
        <target>インストール済みの JRE(&amp;S)...</target>
        <alt-trans tool-id="pleiades">
          <source>In&amp;stalled JREs...</source>
          <target>インストール済みの JRE(&amp;S)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=classpathContainer">
        <source>Server Library</source>
        <target>サーバー・クラスパス・コンテナー</target>
        <alt-trans tool-id="pleiades">
          <source>Server Library</source>
          <target>サーバー・クラスパス・コンテナー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=classpathContainerDescription">
        <source>Select a server runtime to add to the classpath</source>
        <target>クラスパスに追加するサーバー・ランタイムを選択します</target>
        <alt-trans tool-id="pleiades">
          <source>Select a server runtime to add to the classpath</source>
          <target>クラスパスに追加するサーバー・ランタイムを選択します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=classpathContainerRuntimeList">
        <source>Select a &amp;runtime to add to the classpath:</source>
        <target>クラスパスに追加するランタイムを選択(&amp;R):</target>
        <alt-trans tool-id="pleiades">
          <source>Select a &amp;runtime to add to the classpath:</source>
          <target>クラスパスに追加するランタイムを選択(&amp;R):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=errorInternalCactus">
        <source>Internal error while attempting to launch Cactus</source>
        <target>Cactus の起動を試みる際に、内部エラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Internal error while attempting to launch Cactus</source>
          <target>Cactus の起動を試みる際に、内部エラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=LaunchTestAction_message_selectConfiguration">
        <source>Select a Test Configuration</source>
        <target>テスト構成の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select a Test Configuration</source>
          <target>テスト構成の選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=LaunchTestAction_message_selectDebugConfiguration">
        <source>Select JUnit configuration to debug</source>
        <target>デバッグする JUnit 構成の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select JUnit configuration to debug</source>
          <target>デバッグする JUnit 構成の選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=LaunchTestAction_message_selectRunConfiguration">
        <source>Select JUnit configuration to run</source>
        <target>実行する JUnit 構成の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select JUnit configuration to run</source>
          <target>実行する JUnit 構成の選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_WindowTitle">
        <source>New Cactus Test Case</source>
        <target>新規 Cactus テスト・ケース</target>
        <alt-trans tool-id="pleiades">
          <source>New Cactus Test Case</source>
          <target>新規 Cactus テスト・ケース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_ErrorMessageTitleMissingLibrary">
        <source>Missing library</source>
        <target>ライブラリーの欠落</target>
        <alt-trans tool-id="pleiades">
          <source>Missing library</source>
          <target>ライブラリーの欠落</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_ErrorMessageMissingLibrary">
        <source>You are missing cactus dependencies in your web project. Would you like to install them?</source>
        <target>Web プロジェクト内の cactus 依存関係が欠落しています。 インストールしますか?</target>
        <alt-trans tool-id="pleiades">
          <source>You are missing cactus dependencies in your web project. Would you like to install them?</source>
          <target>Web プロジェクト内の cactus 依存関係が欠落しています。 インストールしますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_ErrorTitleNew">
        <source>New</source>
        <target>新規</target>
        <alt-trans tool-id="pleiades">
          <source>New</source>
          <target>新規</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_ErrorTitleCreateOfElementFailed">
        <source>Creation of element failed.</source>
        <target>要素の作成に失敗しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Creation of element failed.</source>
          <target>要素の作成に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_ErrorMessageSeeErrorLog">
        <source>See error log for more details.</source>
        <target>詳細については、エラー・ログを参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>See error log for more details.</source>
          <target>詳細については、エラー・ログを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_WarningMessageSelectAWebProject">
        <source>Warning: Cactus libraries can only be installed in a web project. Please select a web project.</source>
        <target>警告: Cactus ライブラリーは Web プロジェクトにのみインストールできます。Web プロジェクトを選択してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Warning: Cactus libraries can only be installed in a web project. Please select a web project.</source>
          <target>警告: Cactus ライブラリーは Web プロジェクトにのみインストールできます。Web プロジェクトを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_WarningTitleWebProjectRequired">
        <source>Web project required.</source>
        <target>Web プロジェクトが必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Web project required.</source>
          <target>Web プロジェクトが必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_WarningMessageSuperclassIsEmpty">
        <source>Superclass is empty.</source>
        <target>スーパー・クラスが空です。</target>
        <alt-trans tool-id="pleiades">
          <source>Superclass is empty.</source>
          <target>スーパー・クラスが空です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_WarningMessageSuperclassDoesNotExist">
        <source>Superclass does not exist.</source>
        <target>スーパー・クラスが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Superclass does not exist.</source>
          <target>スーパー・クラスが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_WarningMessageSuperclassIsInterface">
        <source>Superclass is interface.</source>
        <target>スーパー・クラスはインターフェースです。</target>
        <alt-trans tool-id="pleiades">
          <source>Superclass is interface.</source>
          <target>スーパー・クラスはインターフェースです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=NewServletTestCaseWizard_WarningMessageSuperclassNotServletTestCase">
        <source>Superclass does not extends org.apache.cactus.ServletTestCase.</source>
        <target>スーパー・クラスは org.apache.cactus.ServletTestCase を拡張していません。</target>
        <alt-trans tool-id="pleiades">
          <source>Superclass does not extends org.apache.cactus.ServletTestCase.</source>
          <target>スーパー・クラスは org.apache.cactus.ServletTestCase を拡張していません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=CactusAddLibrariesProposal_ErrorMessageCouldntInstallLibraries">
        <source>Couldn't install libraries</source>
        <target>ライブラリーをインストールできませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Couldn't install libraries</source>
          <target>ライブラリーをインストールできませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=CactusAddLibrariesProposal_ErrorMessageCactusBundleNotFound">
        <source>Cactus bundle could not be found.</source>
        <target>Cactus バンドルが見つかりませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Cactus bundle could not be found.</source>
          <target>Cactus バンドルが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=CactusAddLibrariesProposal_ErrorMessageDestDirNotFound">
        <source>Destination folder did not exist.</source>
        <target>宛先フォルダーが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Destination folder did not exist.</source>
          <target>宛先フォルダーが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=CactusAddLibrariesProposal_ErrorMessageInstallationOfLibsFailed">
        <source>Installation of libraries failed.</source>
        <target>ライブラリーをインストールできませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Installation of libraries failed.</source>
          <target>ライブラリーをインストールできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=CactusAddLibrariesProposal_ErrorMessageInstallDirNotFound">
        <source>Cactus install directory could not be found</source>
        <target>Cactus のインストール・ディレクトリーが見つかりませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>Cactus install directory could not be found</source>
          <target>Cactus のインストール・ディレクトリーが見つかりませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=CactusAddLibrariesProposal_AdditionalInfoAddCactusLibraries">
        <source>Add the Cactus libraries to do the WEB-INF/lib directory</source>
        <target>WEB-INF/lib ディレクトリーにする Cactus ライブラリーを追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Add the Cactus libraries to do the WEB-INF/lib directory</source>
          <target>WEB-INF/lib ディレクトリーにする Cactus ライブラリーを追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/org/eclipse/jst/server/ui/internal/Messages.properties?key=CactusAddLibrariesProposal_DisplayStringAddCactusLibs">
        <source>Add Cactus Libraries</source>
        <target>Cactus ライブラリーの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Cactus Libraries</source>
          <target>Cactus ライブラリーの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.server.ui/plugin.properties?key=pluginName">
        <source>Java Server UI Support</source>
        <target>Java サーバー UI サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Java Server UI Support</source>
          <target>Java サーバー UI サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/plugin.properties?key=classpathContainer">
        <source>Server Runtime</source>
        <target>サーバー・ランタイム</target>
        <alt-trans tool-id="pleiades">
          <source>Server Runtime</source>
          <target>サーバー・ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/plugin.properties?key=cactusJUnitClient">
        <source>JUnit Client</source>
        <target>JUnit クライアント</target>
        <alt-trans tool-id="pleiades">
          <source>JUnit Client</source>
          <target>JUnit クライアント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/plugin.properties?key=cactusServletTestCase">
        <source>Servlet Test Case</source>
        <target>サーブレット・テスト・ケース</target>
        <alt-trans tool-id="pleiades">
          <source>Servlet Test Case</source>
          <target>サーブレット・テスト・ケース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.server.ui/plugin.properties?key=cactusQuickFixProcessor">
        <source>Cactus Quick Fix Processor</source>
        <target>Cactus クイック・フィックス・プロセッサー</target>
        <alt-trans tool-id="pleiades">
          <source>Cactus Quick Fix Processor</source>
          <target>Cactus クイック・フィックス・プロセッサー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>